<?php
// Blocks
define("_MB_ECAL_TITLE","イベントカレンダー");
define("_MB_ECAL_EV","他のイベント");
define("_MB_ECAL_DAYS","日程によりランダム表示");
define("_MB_ECAL_RAND","ランダムイベント");
define("_MB_ECAL_TODAY","今日のイベント");
define("_MB_ECAL_WEEK","これから一週間もイベント");
define("_MB_ECAL_MONTH","今月のイベント");
define("_MB_ECAL_NEXTN","次の %N イベント");
define("_ECAL_ADDEV","イベントの追加");
define("_MB_1DAY","Mo");
define("_MB_2DAY","Tu");
define("_MB_3DAY","We");
define("_MB_4DAY","Th");
define("_MB_5DAY","Fr");
define("_MB_6DAY","Sa");
define("_MB_7DAY","Su");

define("_CALJAN","January");
define("_CALFEB","February");
define("_CALMAR","March");
define("_CALAPR","April");
define("_CALMAY","May");
define("_CALJUN","June");
define("_CALJUL","July");
define("_CALAUG","August");
define("_CALSEP","September");
define("_CALOCT","October");
define("_CALNOV","November");
define("_CALDEC","December");

define("_MB_EVEDATE","%d.%m"); //Datumsformat Block
//userblock.php
define("_MB_ECAL_USERLOC","イベントの開催場所");
define("_MB_ECAL_BLOCKCONFIG","ブロック設定");
define("_MB_ECAL_BLOCKCONFIGERST","Ask only the block configuring!!");
define("_MB_ECAL_USERCAT","カテゴリー別のイベント");
define("_CAL_TERMIN","Termin");
define("_CAL_NEWS","News");
define("_CAL_MB_ENDEVENT","Termin & News");
define("_MB_CAL_NOEVENT","イベントはありません");
define("_CALEVENTSWAIT","認証待ちイベント");
?>